preboard_client_free
preboard_client_new
preboard_client_start_service
preboard_client_t
preboard_commit_stashbag
preboard_create_stashbag
preboard_error_t
preboard_receive
preboard_receive_with_timeout
preboard_send
PREBOARD_SERVICE_NAME
preboard_status_cb_t

## preboard_send()

LIBIMOBILEDEVICE_API preboard_error_t preboard_send | ( | preboard_client_t | client,
|  | plist_t | plist )

Sends a plist to the service.

Parameters

  client | The preboard client
  plist | The plist to send

Returns
  PREBOARD_E_SUCCESS on success, PREBOARD_E_INVALID_ARG when client or plist is NULL, or a PREBOARD_E_* error code on error